Subject: Re: emacs in separate window
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jan 2003 17:26:03 -0500

Igor Pechtchanski wrote:

> If you're ambitious, you may try to compile emacs from source and link it
> with the W11 library that comes with rxvt, although I'm almost certain
> there's a lot of missing functionality there.  If you succeed in building
> emacs with W11 (and adding the necessary functionality to W11), I'm sure
> many on this list will be interested in the results.

Another approach is to massage the existing NT code in emacs to use
the native windowing system instead of X11.  It probably would not be
too hard to do.

I just submitted a final Cygwin emacs patch to the emacs developers, so anyone
wanting to hack up emacs might wait a bit until it is all in the official
emacs CVS.
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/